html,
body {
    margin: 0;
    padding: 0;
}

body {
    font: 14px Arial, Palatino, serif;
}

a {
    text-decoration: none;
}

a:hover {
    text-decoration: none;
}

.fix {
    clear: both;
    height: 1px;
    margin: -1px 0 0;
    overflow: hidden
}

.fl {
    float: left
}

.fr {
    float: right
}

.ac {
    text-align: center
}

.ar {
    text-align: right
}

hr {
    margin-bottom: 30px;
    margin-top: 20px;
    clear: both;
}

.hr2 {
    margin: 0px;
    padding: 0;
    clear: both;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: Arial, Palatino, serif;
    font-weight: normal;
}

#wrapper h1 {
    margin: 0 0 15px 0;
    padding: 0;
    font-size: 24px;
    font-weight: bold;
}

.imgright {
    margin: 0 0 15px 10px;
    float: right;
    border: 1px solid #ccc;
    padding: 5px;
}

.imgleft {
    margin: 5px 18px 15px 0;
    float: left;
    border: 1px solid #ccc;
    padding: 5px;
}

/* Structure ---------------------- */
#header,
#page_nav,
#wrapper,
#bottom,
#footer {
    max-width: 940px;
    margin: 0 auto;
    padding: 0 50px;
}

#header {
    padding: 25px 0 15px 0;
    clear: both;
}

#page_nav {
    height: 70px;
    position: relative;
    z-index: 100;
    margin-bottom: 30px;
}

#wrapper {
    clear: both;
    margin-bottom: 40px;
}

#content {
    float: left;
    padding-left: 20px;
}

.content_index {
    /*width: 500px;*/
}

.content_inner {
    width: 760px;
}

.single_post {
    width: 490px;
    float: left;
}

.realated_post {
    width: 160px;
    float: right;
}

.content_area {
    margin-bottom: 30px;
}

.content_sub_sidebar_left {
    width: 160px;
    float: left;
}

.content_sub_sidebar_right {
    width: 250px;
    float: right;
    margin-left: 20px;
    padding: 0 12px;
}

#sidebar_l {
    width: 200px;
    float: left;
}

#sidebar_r {
    width: 200px;
    float: right;
}

#footer,
#bottom {
    padding-top: 20px;
    padding-bottom: 20px;
}

/* header ---------------------- */
#categories_strip h3 {
    display: none;
}

#header .blog-title {
    width: 375px;
    float: left;
    padding: 0 0 15px 0;
    text-transform: uppercase;
    line-height: normal;
}

#header .blog-title a {
    font: bold 40px "Arial", Arial, Palatino, serif;
    padding: 0;
    margin: 0;
    text-decoration: none;
}

#header .blog-title a:hover {
    text-decoration: none;
}

#header p.blog-description {
    font: 14px Arial, Palatino, serif;
    margin: 0;
    padding: 0;
    line-height: normal;
    text-transform: capitalize;
}

.logo {
    float: left;
    margin-top: 17px;
}

.advt_468by60px {
    float: right;
    width: 468px;
}

/* index news -------------*/
.index_column {
    width: 275px;
    margin-bottom: 20px;
}

.index_column h3 {
    margin: 0 0 10px 0;
    padding: 5px 0;
    font: bold 16px Arial, Palatino, serif;
}

.index_column .news_list h3 {
    width: 178px;
    float: right;
}

.index_column .news_list p {
    width: 180px;
    float: right;
}

#content .news_list {
    margin: 0;
    padding: 0;
}

#content .news_list li {
    margin: 0 0 10px 0;
    padding: 0;
    list-style: none;
    height: 100%;
    overflow: hidden;
}

#content .news_list li img {
    float: right;
    padding: 5px;
    margin-left: 5px;
    border: 1px solid #ccc;
    margin-top: 2px;
}

#content .news_list li h4 {
    margin: 0 0 5px 0;
    padding: 0;
    font: 14px Arial, Palatino, serif;
    border: none;
}

#content .news_list li h4 a {
    text-decoration: none;
}

#content .news_list li h4 a:hover {
    text-decoration: none;
}

#content .news_list li p.comment_l {
    margin: 0 0 12px 0;
    padding: 0 0 0 15px;
    font: 12px Arial, Palatino, serif;
}

#content .news_list li p a {
    text-decoration: none;
}

#content .news_list li:last-child {
    background: none;
}

#content .single_columns .news_list li:last-child {
    margin-bottom: 0;
    padding: 0 0 5px 0;
}

#content .single_columns {
    clear: both;
}

#content .single_columns h3 {
    margin: 40px 0 10px 0;
    padding: 5px 0;
    font: bold 16px Arial, Palatino, serif;
}

#content .single_columns li {
    position: relative;
    padding-bottom: 28px;
}

.single_columns .news_list h3 {
    width: 424px;
    float: right;
}

.single_columns .news_list p {
    width: 424px;
    float: right;
}

.post_comments {
    position: absolute;
    left: -5px;
    top: 84px;
    padding: 8px 5px 7px 5px;
    font: 9px Arial, Palatino, serif;
}

.post_comments a {
    font-weight: bold;
    font-size: 13px;
}

.post_comments a small {
    font-size: 8px;
    position: relative;
    top: -1px;
}

/*#breadcrumb section  =================================== */
.breadcrumb {
    font-size: 11px;
    padding: 8px 0;
    clear: both;
    margin-bottom: 30px;
}

.breadcrumb {
    padding-left: 2px;
    font: 12px Arial, Palatino, serif;
}

.breadcrumb a {
    font-weight: normal;
    text-decoration: none;
    padding: 0 3px 0 0;
    margin: 0;
    text-align: left;
    text-decoration: none;
}

.breadcrumb strong {
    padding: 0 0 0 5px;
    margin: 0;
    font-weight: normal;
    text-align: left;
}

.breadcrumb a:hover {
    text-decoration: none;
}

/* content ---------------------------- */
p {
    margin: 0;
    padding: 0;
}

small {
    font-size: 10px;
}

.posts address {
    margin: 0;
    padding: 0;
}

p {
    padding: 0px 0 10px 0;
    line-height: 20px;
    margin: 0
}

#content p {
    font-size: 15px;
    margin: 0 0 12px 0;
}

#content h1.cat_head {
    margin: 0 0 10px 0;
    padding: 0 0 3px 0;
    font-size: 14px;
    font-weight: bold;
    text-transform: uppercase;
    min-height: 22px;
}

#content h1.cat_head span {
    display: block;
    float: left;
    padding-right: 10px;
}

#content ul {
    list-style: none;
}

#content li {
    margin: 0 0 8px 0;
    padding: 0 0 5px 22px;
    line-height: 20px;
    font-size: 14px;
}

#content ol {
    margin: 0 0 0 18px;
    padding: 0 0 10px 5px;
    list-style-type: decimal;
    line-height: 18px;
}

#content ol li ol {
    margin: 8px 0 5px 18px;
    padding: 0;
}

#content ol li {
    margin: 0 0 5px 0;
    padding: 0;
}

.content_sub_sidebar_right .spotlight .video embed,
.content_sub_sidebar_right .spotlight .video object {
    width: 250px !important;
    height: 185px !important;
}

#sidebar_r .spotlight .video embed,
#sidebar_r .spotlight .video object {
    width: 280px !important;
    height: 225px !important;
}

.content_sub_sidebar_right .spotlight h4,
#sidebar_r .spotlight h4 {
    margin-bottom: 20px;
    font-weight: bold;
}

/* In spotlight news slider css ---------*/
.featured_news {
    position: relative;
    margin-bottom: 30px;
}

.featured_news h3 {
    margin: 0 0 1px 0;
    padding: 0 0 3px 0;
    font-size: 14px;
    font-weight: bold;
    text-transform: uppercase;
}

.featured_news h3 span {
    display: block;
    float: left;
    padding-right: 10px;
}

#content .featured_news h4 {
    margin: 0 0 0px 0;
    padding: 0 0 3px 0;
    font-size: 24px;
    line-height: normal;
}

.featured_news img {
    margin-bottom: 10px;
    float: left;
    margin: 0 25px 10px 0;
}

.anythingSlider {
    width: 460px;
    height: 380px;
    position: relative;
    margin: 0 auto;
    overflow: hidden;
}

.anythingSlider .wrapper {
    width: 460px;
    height: 380px;
    margin: 0;
    position: absolute;
    top: 0;
    left: 0;
}

.anythingSlider .wrapper ul {
    width: 9999px;
    list-style: none;
    position: absolute;
    top: 0;
    left: 0;
    margin: 0;
    padding: 0;
}

#content .anythingSlider ul li {
    display: block;
    float: left;
    height: 380px;
    padding: 10px 0 0 0;
    width: 460px;
    margin: 0;
    position: relative;
}

.anythingSlider .arrow {
    display: none;
}

#content .anythingSlider ul li p.date {
    position: absolute;
    left: 0;
    bottom: -2px;
    z-index: 999;
    letter-spacing: 0.1em;
}

#thumbNav {
    position: relative;
    top: 367px;
    right: 1px;
    float: right;
    text-align: left;
    z-index: 9999;
    text-align: right;
}

#thumbNav a {
    color: black;
    float: left;
    font: 11px Arial, Palatino, serif;
    display: block;
    padding: 0;
    width: 7px;
    height: 7px;
    margin: 0 5px 0 0;
    text-align: center;
    text-indent: -9009px;
}

#start-stop {
    display: none;
}

/* search form ---------------- */
.searchform {
    padding: 5px 0;
    margin-right: 5px;
    position: relative;
    width: 189px;
    height: 23px;
    float: right;
}

.searchform .s {
    padding: 5px 5px 6px 4px;
    width: 74%;
    font: 13px Arial, Palatino, serif;
}

.searchform #searchform .s {
    border: 1px solid #ccc;
}

.search_btn {
    float: right;
    width: 33px;
    height: 28px;
    position: absolute;
    right: 5px;
    top: 6px;
}

.searchform,
x:-moz-any-link {
    padding: 6px 0;
}

/* firefox */
/* post  ---------------------------- */
.comment_post {
    font: 12px Arial, Palatino, serif;
    display: block;
    padding-bottom: 10px;
}

.comment_post a {
    display: block;
    width: 97px;
    height: 22px;
    text-align: left;
    padding: 4px 4px;
}

.posts {
    height: 100%;
    overflow: hidden;
    margin-bottom: 60px;
}

.post_spacer {
    margin-bottom: 30px !important;
}

.pos_navigation {
    height: 100%;
    overflow: hidden;
    margin-bottom: 30px;
}

.post_left a,
.post_right a {
    font: bold 13px Arial, Palatino, serif;
    padding: 10px;
    display: block;
}

.main_img {
    padding: 5px;
    padding-bottom: 3px;
    margin-bottom: 10px;
    margin-top: 20px;
}

#content .posts p.date {
    font-size: 12px;
    height: 100%;
    overflow: hidden;
}

.i_print {
    padding-left: 20px;
    float: right;
    background: url(../img/i_print.png) no-repeat left top;
}

#content .posts p.post_bottom {
    margin: 0;
    padding: 0 0 10px 0;
    clear: both;
}

.by {
    font: 12px Arial, Palatino, serif;
    display: block;
    padding-bottom: 20px;
    margin-bottom: 15px;
}

.by a {
    font-weight: bold;
}

#content .posts p.post_bottom .category {
    float: left;
    font: 12px Arial, Palatino, serif;
    padding: 2px 0 0 20px;
}

#content .posts p.post_bottom .tags {
    float: right;
    font: 12px Arial, Palatino, serif;
    padding: 2px 0 2px 20px;
}

.small_thumb {
    height: 100%;
    overflow: hidden;
    margin-bottom: 20px;
    margin-left: -18px;
}

.small_thumb img {
    float: left;
    margin: 0 0 12px 18px;
    border: 1px solid #ccc;
}

.print {
    padding: 4px 0 30px 22px;
    display: block;
    font: bold 12px Arial, Palatino, serif;
    text-transform: uppercase;
}

.b_text {
    display: block;
    font: bold 12px Arial, Palatino, serif;
    float: left;
    padding-top: 10px;
    padding-right: 70px;
}

.post_right h2 {
    margin: 0 0 15px 0;
    padding: 0;
}

.bookmark {
    padding: 10px 0;
    height: 100%;
    overflow: hidden;
    clear: both;
}

.video_main {
    border: 2px solid #ccc;
    margin-bottom: 20px;
}

.video_main object,
.video_main embed {
    width: 575px !important;
    height: 430px !important;
}

#content .post_right .video_main object,
#content .post_right .video_main embed {
    width: 500px !important;
    height: 393px !important;
}

blockquote {
    clear: both;
    height: 100%;
    margin: 10px 0 0px 5px;
    overflow: hidden;
    padding: 0 0 5px 45px;
}

#content blockquote p {
    font: italic 18px Arial, "Arial", Palatino, serif;
    margin: 0 0 5px 0;
    padding: 0;
    line-height: 23px;
}

blockquote cite {
    font-size: 12px;
    float: right;
    line-height: 18px;
    text-align: right;
    display: block;
}

blockquote a {
    font-size: 13px;
}

.flickr img {
    padding: 5px;
    margin-right: 8px;
    margin-bottom: 8px;
    float: left;
    width: 58px;
    height: 58px;
}

#sidebar .flickr img {
    margin-right: 12px;
    margin-bottom: 12px;
}

#calendar_wrap {
    padding: 0;
    font-size: 13px
}

#wp-calendar {
    width: 100%;
}

#wp-calendar caption {
    font-weight: bold;
    font: 15px Arial, Palatino, serif;
    text-transform: uppercase;
}

#calendar_wrap caption {
    padding: 4px 0;
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    margin-bottom: 4px;
    color: #333;
}

#wp-calendar td {
    text-align: center;
    font: bold 12px Arial, Palatino, serif;
    padding: 4px 0;
}

#wp-calendar th {
    text-align: center;
    font: bold 12px Arial, Palatino, serif;
    padding: 4px 0;
    color: #C63133;
}

.posts h1 {
    font-size: 26px
}

.posts h2 {
    font-size: 24px;
    margin: 0;
    padding: 0;
}

.posts h3 {
    font-size: 20px
}

.posts h4 {
    font-size: 18px
}

.posts h5 {
    font-size: 16px
}

.posts h6 {
    font-size: 14px
}

.content_spacer h4.cate_title {
    font-size: 26px;
    clear: both;
}

dl,
hr,
h1,
h2,
h3,
h4,
h5,
h6,
ol,
ul,
pre,
table,
address,
fieldset {
    padding: 10px 0 5px 0;
    margin: 0
}

p {
    padding: 0px 0 10px 0;
    margin: 0;
    line-height: 22px;
    margin: 0;
}

p em {
    line-height: 20px;
}

code {
    line-height: 18px;
}

#content .related_post {
    margin: 0 0 40px 0;
    padding: 0;
}

#content .related_post h3 {
    margin: 0;
    padding: 0 0 5px 0;
    font: bold 14px Arial, Palatino, serif;
}

#content .related_post li {
    padding-left: 22px;
    font: bold 13px Arial, Palatino, serif;
}

/* Post Pagination */
.pagination {
    clear: both;
    overflow: hidden;
    margin-bottom: 20px;
    text-align: center
}

.pagination .on {
    padding: 14px;
    margin-right: 3px;
    display: inline;
}

.pagination a {
    display: inline;
    padding: 14px;
    line-height: 32px;
    margin-right: 3px;
}

.navi {
    overflow: hidden;
}

/* gallery -------------------- */
#content .gallerylist {
    margin: 20px 0 0 -30px;
    padding: 0;
    list-style: none;
    min-height: 280px;
}

#content .gallerylist li {
    margin: 0 0 25px 25px;
    padding: 0;
    float: left;
    list-style: none;
}

* html #content .gallerylist {
    height: 500px;
}

* html #content .gallerylist li {
    margin: 0 0 15px 18px;
}

#content .gallerylist li img {
    padding: 2px;
}

#content .gallerylist li p {
    font-size: 14px;
    line-height: normal;
}

#content .gallerylist li .date {
    font-size: 11px;
    margin-top: 3px;
    float: left;
}

#content .img {
    padding: 2px;
    margin-bottom: 10px;
}

/*#sidebar ----------------------- */
.sidebar .widget {
    margin: 0 0 10px 0;
}

.sidebar h3,
#content .realated_post h3 {
    margin: 0 0 10px 0;
    padding: 0 0 3px 0;
    font-size: 14px;
    font-weight: bold;
    text-transform: uppercase;
}

.sidebar h3 span,
#content .realated_post h3 span {
    display: block;
    float: left;
    padding-right: 10px;
}

#sidebar .sub_sidebar .widget {
    margin-bottom: 20px;
    height: 100%;
    overflow: hidden;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
}

#sidebar .sub_sidebar li {
    margin: 0;
    padding: 5px 10px 5px 10px;
    font-size: 12px;
}

#sidebar .sub_sidebar li .url {
    font-weight: bold;
}

#content .popular_post li,
#content .realated_post li {
    padding: 0;
    margin-bottom: 24px;
    font-size: 14px;
}

.popular_cat {
    font-size: 12px;
}

#content .popular_post a.popular_img,
#content .realated_post a.popular_img {
    position: relative;
    display: block;
    padding: 4px;
    margin-top: 5px;
}

.popular_date {
    display: block;
    width: 145px;
    padding: 2px;
    font: 10px Arial, Palatino, serif;
    text-transform: uppercase;
    display: block;
    position: absolute;
    left: 5px;
    bottom: 2px;
}

.google_ads {
    padding: 10px;
}

#sidebar_r .category_wise_post .cate_img {
    position: relative;
    display: block;
    padding: 4px;
    margin-top: 5px;
}

.category_wise_post_date {
    display: block;
    width: 262px;
    padding: 2px 4px;
    font: 10px Arial, Palatino, serif;
    text-transform: uppercase;
    display: block;
    position: absolute;
    left: 4px;
    bottom: 2px;
}

#sidebar_r .category_wise_post {
    margin-bottom: 30px;
}

#sidebar_r .category_wise_post .category_wise_post_date a.cate_comments {
    float: right;
    padding-right: 3px;
}

#sidebar_r .category_wise_post h4 {
    margin-bottom: 10px;
    font-size: 18px;
}

#sidebar_r .category_wise_post li {
    padding: 0 0 8px 20px;
    margin-bottom: 8px;
    font-size: 14px;
}

#sidebar .spotlight {
    padding: 10px;
    padding-top: 0;
}

#sidebar .spotlight h4 {
    font-size: 14px;
    font-weight: bold;
}

#sidebar .video object,
#sidebar .video embed {
    width: 300px !important;
    height: 250px !important;
}

.sidebar_spacer {
    padding-top: 20px;
}

/* subscribe section -----------*/
.subscribe {
    padding: 10px;
    padding-bottom: 0px;
    margin-bottom: 20px;
}

.social_media {
    height: 100%;
    overflow: hidden;
    margin: 10px;
    margin-top: 0;
    padding: 10px;
    padding-bottom: 0;
}

#sidebar .social_media li {
    font-size: 15px;
    padding-left: 22px;
    padding-bottom: 5px;
}

#sidebar .popular_post {
    height: 100%;
    overflow: hidden;
    margin: 10px;
    margin-top: 0;
    padding-bottom: 0;
}

#sidebar .popular_post h3 {
    margin: 0 0 8px 0;
    padding: 10px 0 10px 10px;
    font-size: 18px;
}

#sidebar .popular_post {
    padding-bottom: 10px;
}

#sidebar .popular_post li {
    margin: 0 0 15px 0;
    padding: 5px 0 15px 10px;
}

#sidebar .popular_post li a {
    font-size: 14px;
    font-weight: bold;
}

#sidebar .popular_post li span {
    font: 11px Arial, "Arial", Palatino, serif;
    display: block;
    clear: both;
}

#sidebar .popular_post li span a {
    font-size: 11px;
    font-weight: normal;
}

#sidebar .advt {
    height: 100%;
    overflow: hidden;
    margin: 0 10px;
    padding: 15px;
    padding-bottom: 0;
}

#sidebar .advt img {
    margin-bottom: 18px;
}

.advt_single {
    margin-bottom: 10px;
}

#sidebar_l .subscribe .field {
    width: 125px;
    margin-bottom: 10px;
}

.subscribe p {
    margin: 0 0 6px 0;
    padding: 2px 0 2px 0;
    font: 12px Arial, Palatino, serif;
}

.subscribe p a {
    font-weight: bold;
    margin-right: 10px;
    padding: 2px 0 2px 20px;
    display: block;
}

#sidebar_r .subscribe p a {
    display: inline;
}

#content .content_sub_sidebar_left .field {
    width: 125px;
    margin-bottom: 10px;
}

#content .content_sub_sidebar_right .field {
    width: 135px;
    margin-bottom: 10px;
}

#content .content_sub_sidebar_right .subscribe p a {
    display: inline;
}

.subscribe_form {
    padding-bottom: 8px;
    margin-bottom: 8px;
}

.field {
    padding: 5px 5px 6px 5px;
    width: 165px;
    font: 12px Arial, Palatino, serif;
    float: left;
    margin-right: 4px;
}

#sidebar .subscribe p.socialbookmark a,
#home_middle_col .subscribe p.socialbookmark a {
    margin: 0;
    padding: 0;
    margin-right: 5px;
    margin-bottom: 5px;
    background: none;
}

#sidebar .flickr h3 {
    padding-left: 20px;
}

.sidebar ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

.sidebar li {
    list-style: none;
    margin: 0 0 8px 0;
    padding: 0px 0 8px 0;
    font: 14px Arial, Palatino, serif;
}

.sidebar ul li ul li ul li {
    margin: 0 0 0 10px;
}

/*---------ARCHIVE PAGE --------- */
.arclist {
    margin-bottom: 30px;
}

/*---------COMMENTS --------- */
#comments {
    padding: 15px 0;
    clear: both;
}

#comments h3 {
    font: normal 18px Arial, Palatino, serif;
    padding: 0 0 5px 0;
    min-height: 24px;
    margin: 0 0 10px 0;
}

#comments h3 span {
    display: block;
    background: #fff;
    padding-right: 10px;
    float: left;
}

#comments .commentlist {
    padding: 0;
    margin: 0
}

.comment_left {
    position: absolute;
    left: -17px;
    top: 10px;
}

#comments .commentlist li p {
    margin: 0;
    padding: 0;
}

#comments ol {
    padding: 20px 0;
}

#content #comments .comment {
    margin: 10px 0 30px 0;
    padding: 0;
    width: 490px;
    background: none;
    list-style: none
}

#content #comments p.authorcomment {
    margin: 3px 0 10px 0;
    padding: 0 0 8px 0;
    line-height: normal;
    font-size: 13px;
}

#comments p.authorcomment a {
    text-decoration: none;
    font-weight: bold;
}

#comments p.authorcomment a:hover {
    text-decoration: none;
}

#comments .comment .meta-left {
    float: left;
}

#comments .comment .meta-left p {
    padding: 0;
    margin: 0
}

#comments .comment .meta-left .meta-wrap {
    width: 52px;
    overflow: hidden;
    padding-right: 7px;
    min-height: 70px;
    line-height: normal;
}

#comments .comment small {
    font-size: 11px
}

* html #comments .comment .text-right {
    height: 70px
}

#comments .comment .text-right {
    min-height: 70px;
    margin: 0;
    padding: 12px;
    margin-left: 79px;
    float: none;
    position: relative;
}

#comments .comment .text-right p {
    line-height: 20px;
    padding: 0 10px 8px 0px;
    margin: 0;
    height: 100%;
    overflow: hidden;
    font: 13px Arial, Palatino, serif;
}

#comments ul.children {
    margin: 10px 0 0 20px;
    padding: 0
}

p.commpadd {
    padding: 0;
    margin: 0 0 10px 0
}

span.comm-reply {
    float: right;
    padding: 5px 0 0 0;
    font-size: 11px;
}

span.comm-reply a:hover {
    font-size: 11px;
    text-decoration: none;
}

.cancel-comment-reply {
    padding: 0 0 10px 0
}

#respond {
    /* padding:15px; */
}

#respond textarea,
.commpadd input {
    font: 14px Arial, Palatino, serif;
    padding: 10px 5px;
    padding-left: 33px;
}

#respond textarea {
    margin: 0;
    width: 90%;
}

p.commpadd input {
    line-height: 25px;
    width: 300px;
}

p.commpadd label {
    padding: 0 0 0 5px
}

p.commpadd small {
    font-size: 12px;
}

input#submit {
    font: bold 12px Arial, Palatino, serif;
    text-align: center;
    padding: 8px 15px;
    margin: 0;
    cursor: pointer;
    text-transform: uppercase;
}

.avatar {
    padding: 3px;
}

#comments .commentlist .photo {
    width: auto;
    height: auto;
    margin: 0 0 3px 0;
}

#comments .comment .text-right p a.comment-reply-link {
    display: block;
    font: bold 10px Arial, Palatino, serif;
    text-transform: uppercase;
    padding: 3px 10px;
}

/* category navigation */
.sidebar .slidemenu {
    margin-bottom: 30px;
}

.sidebar .slidemenu li {
    margin: 0;
    padding: 0;
    font: 14px Arial, Palatino, serif;
}

.sidebar .slidemenu ul {
    position: absolute;
    left: -9999px;
}

.sidebar .slidemenu ul li {
    margin: 0;
    padding: 0;
}

.sidebar .slidemenu ul li a {
    padding-left: 15px;
}

.sidebar .slidemenu ul li a:hover {}

.sidebar .slidemenu li a {
    display: block;
    padding: 10px 35px 10px 0;
    text-decoration: none;
}

.sidebar .slidemenu li a:hover {}

.sidebar .slidemenu li:hover>a {}

.sidebar .slidemenu :hover ul {
    position: static;
}

.sidebar .slidemenu ul li ul li a {
    padding-left: 30px;
    font-size: 12px;
}

.sidebar .slidemenu ul li ul li a:hover {}

.sidebar .slidemenu li ul li:hover>a {
    display: block;
}

.sidebar .slidemenu :hover ul li ul {
    position: static;
}

/* page navigation */
#page_nav ul {
    margin: 0;
    padding: 0;
    position: relative;
    height: 40px;
    float: left;
    width: 720px;
}

#page_nav ul li {
    margin: 0;
    padding: 0;
    list-style: none;
    float: left;
}

#page_nav ul li a {
    display: block;
    float: left;
    padding: 11px 15px 12px 15px;
    font: 14px Arial, "Arial", Palatino, serif;
    text-transform: uppercase;
}

#page_nav ul li a:hover {}

#page_nav ul li ul.children {
    clear: both;
    margin-bottom: 10px;
    max-width: 940px;
    position: absolute;
    left: 0;
    top: 40px;
    visibility: hidden;
}

#page_nav ul li ul li a {
    display: block;
    font: 14px Arial, Palatino, serif;
    padding: 11px 15px 12px 15px;
    text-transform: capitalize;
}

#page_nav ul li ul li a:hover {}

#page_nav ul li:hover>ul {
    clear: both;
    width: 960px;
    position: absolute;
    left: 0;
    top: 40px;
}

/* #bottom ---------------------------- */
#bottom .first_col {
    width: 160px;
    float: left;
}

#bottom .second_col {
    width: 160px;
    float: left;
    padding-left: 20px;
}

#bottom .third_col {
    width: 280px;
    float: left;
    padding-left: 20px;
}

#bottom .four_col {
    width: 280px;
    float: right;
}

#bottom h3 {
    margin-bottom: 10px;
}

.social_bookmark {
    margin: 0;
    padding: 0;
}

.social_bookmark li,
#content .social_bookmark li {
    margin: 0;
    padding: 8px 0 14px 35px;
    font-size: 16px;
}

.blogroll {
    margin: 0;
    padding: 0;
}

.blogroll li {
    margin: 0;
    padding: 4px 0 9px 0;
    font-size: 14px;
}

#twitter_update_list {
    margin: 0;
    padding: 0;
}

#twitter_update_list li {
    margin: 0 0 10px 0;
    padding: 4px 0 9px 22px;
    font-size: 12px;
}

#twitter_update_list li a {
    font-weight: bold;
}

/* footer ---------------------------- */
#footer p {
    margin: 0 0 8px 0;
    padding: 0;
    line-height: 20px;
    font: 12px Arial, Palatino, serif;
}

#footer .designby {
    padding: 8px 8px 0 0;
    float: left;
}

#footer p span.templatic {
    width: 80px;
    display: block;
    overflow: hidden;
    float: left;
}

#footer p span.templatic a {
    text-indent: -9009px;
    padding-left: 120px;
    height: 30px;
    display: block;
}

#footer p.copy {
    float: left;
    padding-top: 7px;
}

/* clearfix ----- */
.clear {
    clear: both;
    display: block;
    overflow: hidden;
    visibility: hidden;
    width: 0;
    height: 0
}

.clearfix:after {
    clear: both;
    content: ' ';
    display: block;
    font-size: 0;
    line-height: 0;
    visibility: hidden;
    width: 0;
    height: 0;
}

.clearfix {
    display: inline-block
}

* html .clearfix {
    height: 1%
}

.clearfix {
    display: block;
}

.sub-menu {
    display: none;
}

li:hover .sub-menu {
    display: block;
}

#menu-left .sub-menu {
    display: block;
    margin-top: -10px;
    margin-left: 10px;
}

#bottom li {
    margin-bottom: 8px;
    padding-bottom: 8px;
}

#bottom h3 {
    margin-bottom: 0
}

.b-head {
    background: url('../img/b-header.jpg') no-repeat;
    height: 224px;
    width: 942px;
}

.b-head ul {
    position: absolute;
    bottom: 30px;
    left: 260px;
}

.b-head ul li {
    float: left;
    margin-right: 20px;
    padding-left: 35px;
    padding-bottom: 4px;
    padding-top: 3px
}

.b-head ul li a {
    color: #330066;
    font-size: 11px;
    text-decoration: underline;
}

.b-head ul li a:hover {
    text-decoration: none
}

.b-head ul li.vk {
    background: url('../img/vk.png') no-repeat;
}

.b-head ul li.fb {
    background: url('../img/fb.png') no-repeat;
}

#menu-navbar .sub-menu {
    margin-top: -10px;
}

.b-text {
    position: absolute;
    top: 25px;
    left: 260px;
    width: 400px;
}

.b-text h4 {
    color: #330066;
    font-size: 19px;
    font-weight: bold;
    font-size: ;
}

.b-text h4 span {
    font-weight: normal;
}

.b-text p {
    color: #330066;
    font-size: 12px;
}

#share42 {
    position: fixed;
    z-index: 1000;
    margin-left: 490px;
    /* смещение панели влево от края контента */
}

#share42 {
    padding: 6px 6px 0;
    background: #FFF;
    border: 1px solid #E9E9E9;
    border-radius: 4px;
}

#share42:hover {
    background: #F6F6F6;
    border: 1px solid #D4D4D4;
    box-shadow: 0 0 5px #DDD;
}

#share42 a {
    opacity: 0.5
}

#share42:hover a {
    opacity: 0.7
}

#share42 a:hover {
    opacity: 1
}

#s {
    border: 1px solid #02909d;
    /* толщина и цвет рамки */
    color: #000;
    /* черный шрифт */
    height: 23px;
    /* высота поля */
    width: 100px;
    /* ширина поля*/
    padding: 0 0 0 5px;
}

#searchsubmit {
    border: 0 none;
    cursor: pointer;
    height: 25px;
    /* высота кнопки */
    margin: 0 0 0 0px;
    /* чтобы кнопка наехала на поле */
    width: 68px;
    background: #02909d;
    /* цвет фона кнопки */
    color: #fff;
    /* белый шрифт */
    border-radius: 3px;
}
